msgid  "-"
msgstr "-"

msgid  "<  >"
msgstr "<  >"

msgid  "<No Lookup-entry to translate>"
msgstr "<No Lookup-entry to translate>"

msgid  "Label (base-language): "
msgstr "Label (base-language): "

msgid  "Label (translated): "
msgstr "Label (translated): "

msgid  "Translate"
msgstr "Translate"

msgid  "Translate this lookup-label"
msgstr "Translate this lookup-label"

msgid  "Type:"
msgstr "Type:"

msgid  "Value:"
msgstr "Value:"

msgid  "id_lookup"
msgstr "id_lookup"

msgid  "key_name"
msgstr "Key-name"

msgid  "key_value"
msgstr "Key-value"

msgid  "label"
msgstr "Label"

msgid  "lang"
msgstr "lang"

msgid  "last_change"
msgstr "Last change"

msgid  "sort_nr"
msgstr "Sort-No."

msgid  "wwwdb_lookup"
msgstr "WWWdb-lookup"

